/* site structure and general styles */
html { height: 100%; }
body { background: #fff; font: 13px "Helvetica Neue", Arial, Helvetica, sans-serif; height: 100%; }
.clear { float: none; clear: both; }
.wrap, .wrapper { width: 1014px; padding-left: 10px; margin: 0 auto; }
a.button, a.darkButton { display: inline-block; padding: 10px 15px; text-decoration: none; text-transform: uppercase; background: #e9f1f4; border: 1px solid #6e9db0; font-weight: bold; color: #6e9db0; line-height: 1; }
a.button:hover { background-color: #395465; border: 1px solid #395465; color: #fff; }
#pageHeader { border-top: 1px solid #748793; border-bottom: 1px solid #748793; padding-bottom: 2px; padding-top: 2px; margin-bottom: 48px; }
sup { font-size: 60%; vertical-align: super; }

#siteShell { min-height: 100%; }
.homeLayout #siteShell { padding-bottom: 174px; min-height: 0px !important; }
#content { position: relative; padding-bottom: 174px;}

a.wordDownload { background: url('/images/word_file.png') left center no-repeat !important; display: block; text-decoration: none !important; padding: 10px 0 10px 28px; color: #395465 !important; line-height: 1; }
a.excelDownload { background: url('/images/excel_file.png') left center no-repeat !important; display: block; text-decoration: none !important; padding: 10px 0 10px 28px; color: #395465 !important; line-height: 1; }
a.darkButton { background: #6c734a !important; }

/* header */
#header { height: 74px; }
#header .logo { width: 284px; height: 66px; float: left; }
#header #topNav { float: right; margin-top: 46px; }
#header #topNav #topNavItems li { list-style: none; display: inline-block; margin-left: 15px; }
#header #topNav #topNavItems li a { font: bold 11px "Helvetica Neue", Arial, Helvetica, sans-serif; text-decoration: none; text-transform: uppercase; /*color: #6e9db0;*/ color: #395465; }
#header #topNav #topNavItems li a:hover, #header #topNav #topNavItems li a.selected { /*color: #395465;*/ color: #6e9db0; }

/* homepage styles */
#homeBanner { height: 284px; background: url('/images/home-band-bg-repeater.gif') left top repeat; }
#homeBanner .highlight { width: 100%; height: 284px; background: url('/images/home-band-highlight.png'); }
#homeSlides li { list-style: none; }
#homeSlides li .left { float: left; width: 310px; color: #fff; padding-top: 32px; }
#homeSlides li .left h1 { font: normal 28px Georgia, "Times New Roman", Times, serif; font-style: italic; margin-bottom: 22px; }
#homeSlides li .left p { color: #fff; margin-bottom: 10px; line-height: 1.4; font-size: 14px; }
#homeSlides li .left p a { color: #fff; text-decoration: none; }
#homeSlides li .left p a:hover { text-decoration: underline; }
#homeSlides li .left a.button { border: none; color: #fff; background: #6e9db0; }
#homeSlides li .left a.darkButton { border: none; color: #fff; }
#homeBanner .anythingControls .thumbNav { margin-top: -55px; position: absolute; }
#homeBanner .anythingControls .thumbNav li { display: inline-block; margin-right: 5px; }
#homeBanner .anythingControls .thumbNav li a { display: inline-block; background: url('/images/pagination.png') left top no-repeat; width: 11px; height: 11px; margin: 0; padding: 0; line-height: 1; }
#homeBanner .anythingControls .thumbNav li a.cur { background: url('/images/pagination.png') left bottom no-repeat; }
#homeBanner .anythingControls .thumbNav li a span { display: inline-block; text-indent: -9999px !important; }
#homeSlides li .right { float: right; width: 687px; margin-left: 0px; }
#homeSlides li .right .shadow { width: 687px; height: 311px; position: absolute; background: url('/images/home-banner-shadow.png') bottom center no-repeat; }
#homeSlides li .right div.image { padding-left: 25px; }
#homeSlides li .right .shadow div.image { padding: 0 6px 6px 6px; border: 1px solid #748793; border-top: none; background: #fff; margin: 0 20px 7px 20px;
	-webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; }
#homeSlides li .right div.image img { display: block; margin-bottom: 0; line-height: 1; }

.contentSummary { position: relative; }
.contentSummary .heading { border-bottom: 2px solid #716140; vertical-align: bottom; }
.contentSummary .heading h2 { float: left; width: 768px; font: 19px Georgia, "Times New Roman", Times, serif; font-style: italic; color: #395465; margin-bottom: 4px; }
.contentSummary .heading h2 strong { font: bold 18px "Helvetica Neue", Arial, Helvetica, sans-serif; font-style: normal; text-transform: uppercase; }
.contentSummary .heading p.more { float: right; width: 150px; padding-top: 7px; }
.contentSummary .heading p.more a { display: block; text-align: right; font-size: 11px; font-weight: bold; color: #395465; text-transform: uppercase; text-decoration: none;
	background: url('/images/blue_arrow.png') right center no-repeat; padding-right: 13px;  margin-right: 7px;
}

.contentSummary .summaryBoxes { vertical-align: top; margin-bottom: 32px; margin-top: 12px; }
.contentSummary .summaryBoxes li { display: inline-block; width: 235px; margin-right: 20px; vertical-align: top; }
.contentSummary .summaryBoxes li a { text-decoration: none; display: block; }
.contentSummary .summaryBoxes li.last { margin-right: 0; }
.contentSummary .summaryBoxes li h3 { font-size: 18px; font-weight: bold; color: #395465; border-bottom: 1px solid #e2e1dd; text-transform: uppercase; padding-bottom: 0px; margin-bottom: 6px; height: 50px; }
.contentSummary .summaryBoxes li p { color: #575651; /*margin-bottom: 14px;*/ margin-bottom: 0; }
.contentSummary .summaryBoxes li .description { min-height: 56px; }
#popularDownloads .summaryBoxes li .description { min-height: 64px; }
.contentSummary .summaryBoxes li p.learnMore span { text-decoration: none; color: #395465; display: inline-block; font-weight: bold; background: url('/images/blue_arrow.png') right center no-repeat; padding-right: 13px; }
.contentSummary .summaryBoxes li a h3, .contentSummary .summaryBoxes li a p.learnMore, .contentSummary .summaryBoxes li a p.learnMore span { cursor: pointer; }
.contentSummary .summaryBoxes li a:hover h3 { color: #6e9db0; border-bottom: 1px solid #b7d2da; }
.contentSummary .summaryBoxes li a:hover p.learnMore { color: #6e9db0; }
.contentSummary .summaryBoxes li a:hover p.learnMore span { color: #6e9db0; background: url('/images/blue_arrow_highlighted.png') right center no-repeat; }
.contentSummary .summaryBoxes li a.button { display: inline-block; }

.contentSummary #newsSlider { margin-top: 13px; }
.contentSummary #newsSlider #newsSliderItems li h3 { font-size: 18px; font-weight: bold; color: #395465; text-transform: uppercase; }
.contentSummary #newsSlider #newsSliderItems li h3 a { text-decoration: none; color: #395465; }
.contentSummary #newsSlider #newsSliderItems li p { color: #395465; }
.contentSummary #newsSlider #newsSliderItems li p a { color: #395465; font-weight: bold; }
.contentSummary #newsSlider #newsSliderItems li p.date { color: #8c939f; font: 15px Georgia, "Times New Roman", Times, serif; font-style: italic; }
.contentSummary #newsSlider .anythingControls { position: absolute; margin-top: -20px; margin-left: 960px; }
.contentSummary #newsSlider .anythingControls li a { display: inline-block; background: url('/images/pagination.png') top left no-repeat; width: 11px; height: 11px; padding: 0; }
.contentSummary #newsSlider .anythingControls li a.cur { background: url('/images/pagination.png') bottom left no-repeat; }
.contentSummary #newsSlider .anythingControls li a span { text-indent: -9999px !important; display: inline-block; }

.contentSummary#latestNews { margin-bottom: 40px; }
.contentSummary#latestNews .wrap { border-bottom: 1px solid #ebeae7; padding-bottom: 8px; }

/* general styles */
.twoCol { background: url('/images/page_bg.png') left top repeat-y; margin-bottom: 50px; }
#pageHeader #pageBanner { height: 74px; background: url('/images/inside-band-bg-repeater.gif'); }
#pageHeader #pageBanner .highlight { height: 54px; padding-top: 20px; background: url('/images/inside-band-highlight.png'); }
#pageHeader h1 { font: normal 28px Georgia, "Times New Roman", Times, serif; color: #fff; font-style: italic; margin: 0; line-height: 1; }
#pageHeader h1 strong { font: bold 26px "Helvetica Neue", Arial, Helvetica, sans-serif; font-style: normal; text-transform: uppercase; }

#sideNav { width: 235px; float: left; }
#sideNav h2 { font: bold 13px "Helvetica Neue", Arial, Helvetica, sans-serif; color: #6e9db0; margin-bottom: 10px; line-height: 1; padding-left: 5px; text-transform: uppercase; }
#sideNav ul { width: 215px; }
#sideNav ul li { line-height: 1; }
#sideNav ul li a { color: #575651; font: normal 13px "Helvetica Neue", Arial, Helvetica, sans-serif; text-decoration: none; line-height: 1; display: block; padding: 3px 14px 5px 5px; }
#sideNav ul li a:hover { background: #e9f1f4 url('/images/nav-arrow-hover.png') right center no-repeat; color: #6e9db0; /*font-weight: bold;*/ }
#sideNav ul li.selected a { background: #6e9db0 url('/images/nav-arrow-on.png') right center no-repeat; color: #fff; /*font-weight: bold;*/ }

.pageContent { float: right; width: 758px; }
.pageContent h1 { font: normal 28px Georgia, "Times New Roman", Times, serif; font-style: italic; color: #395465; padding-bottom: 10px; border-bottom: 2px solid #716140; margin-bottom: 20px; }
.pageContent p { margin-bottom: 14px; color: #575651; }
.pageContent ul { margin-bottom: 14px; }
.pageContent ul li { list-style-image: url('/images/bullet.png'); color: #575651; vertical-align: top; list-style-position: inside; }
.pageContent ol { margin-bottom: 14px; }
.pageContent ol li { list-style: decimal; margin-left: 20px; list-style-position: outside; }
.pageContent .section { padding-bottom: 16px; border-bottom: 1px solid #9ca9b2; /*padding-top: 20px;*/ padding-top: 15px; }
.pageContent .section li { list-style-position: outside; margin-left: 25px; }
.pageContent .sectionFirst { padding-top: 0px; padding-bottom: 0; }
.pageContent .sectionLast { border-bottom: none; }
.pageContent .section h2 { float: left; width: 165px; padding-left: 7px; font: bold 13px "Helvetica Neue", Arial, Helvetica, sans-serif; text-transform: uppercase; color: #395465; }
.pageContent .section .details { float: right; width: 555px; }
.pageContent .section .details a { color: #575651; text-decoration: underline; }
.pageContent .section .details a.button { color: #6e9db0; text-decoration: none; }
.pageContent .section .details a.button:hover { color: #fff; }

/* contacts section emulation */
.pageContent ul.alternate { margin-top: -10px; /*margin-bottom: 13px;*/ }
.pageContent ul.alternate li { padding: 0; margin: 0; line-height: 1; border-bottom: 1px solid #cfcfcf; list-style-image: none; }
.pageContent ul.alternate li:last-child { border-bottom: none; }
.pageContent ul.alternate li a { display: block; text-decoration: none !important; padding: 10px 0 10px 10px; color: #395465 !important; line-height: 1; font-weight: bold; }
.pageContent ul.alternate li a strong { font-weight: bold; }
.pageContent ul.alternate li a em { font-style: normal; font-weight: normal; text-decoration: none; }
.pageContent ul.alternate li a:hover { color: #575651 !important; text-decoration: underline !important; }

/* contacts section */
.pageContent .contactsSection { padding-bottom: 0; }
.pageContent .contactsSection h2 { /*color: #716140;*/ color: #395465; }
.pageContent .contactsSection .details ul { margin-top: -10px; /*border-top: 1px solid #cfcfcf;*/ margin-bottom: 13px; }
.pageContent .contactsSection .details ul li { padding: 0; margin: 0; line-height: 1; border-bottom: 1px solid #cfcfcf; list-style-image: none; }
.pageContent .contactsSection .details ul li:last-child { border-bottom: none; }
.pageContent .contactsSection .details ul li a { display: block; text-decoration: none; padding: 10px 0 10px 10px; /*color: #716140;*/ color: #395465; line-height: 1; /*background: url('/images/chain.png') left center no-repeat;*/ }
/*.pageContent .contactsSection .details ul li:first-child a { padding-top: 0; }*/
.pageContent .contactsSection .details ul li a strong { font-weight: bold; }
.pageContent .contactsSection .details ul li a em { font-style: normal; font-weight: normal; text-decoration: none; }
.pageContent .contactsSection .details ul li a:hover { /*color: #575651;*/ color: #575651; text-decoration: underline; }
/*.pageContent .contactsSection .details ul li a:hover em { text-decoration: underline; }*/
.pageContent .contactsSection p { margin-left: 28px; }

/* fact sheets section */
.pageContent .factSheetsSection { padding-bottom: 0; }
.pageContent .factSheetsSection h2 { color: #6e9db0; }
.pageContent .factSheetsSection .details ul { margin-top: -10px; /*border-top: 1px solid #cfcfcf;*/ }
.pageContent .factSheetsSection .details ul li { padding: 0; margin: 0; line-height: 1; border-bottom: 1px solid #cfcfcf; list-style-image: none; }
.pageContent .factSheetsSection .details ul li:last-child { border-bottom: none; }
.pageContent .factSheetsSection .details ul li a { display: block; text-decoration: none; padding: 10px 0 10px 28px; color: #395465; line-height: 1; background: url('/images/file.png') left center no-repeat; }
.pageContent .factSheetsSection .details ul li a:hover { background-color: #e9f1f4; color: #575651; }

/* our people specific mods */
#sideNav.ourPeopleNav ul { margin-bottom: 20px; }
#content .ourPeopleHeading { border-bottom: 2px solid #716140; padding-bottom: 15px; margin-bottom: 20px;}
#content .ourPeopleHeading h1 { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
#content .ourPeopleHeading p.title { margin-bottom: 15px; color: #6e9db0; font-weight: bold; text-transform: uppercase; }
#content .ourPeopleHeading p { margin-bottom: 0; color: #395465; }
#content .ourPeopleHeading p a { color: #395465; }
div.publicationsSection h2 { color: #6e9db0 !important; }
div.publicationsSection ul { margin-top: -10px; /*border-top: 1px solid #cfcfcf;*/ }
div.publicationsSection ul li { padding: 0; margin: 0 !important; line-height: 1; border-bottom: 1px solid #cfcfcf; list-style-image: none; }
div.publicationsSection ul li:last-child { border-bottom: none; }
div.publicationsSection ul li a { display: block; text-decoration: none !important; padding: 10px 0 10px 28px; color: #395465 !important; line-height: 1; background: url('/images/file.png') left center no-repeat; }
div.publicationsSection ul li a:hover { background-color: #f3f2f2 !important; color: #575651 !important; }

/* publications mods */
.publicationSideInfo { float: left; width: 165px; padding-left: 7px; }
.publicationSideInfo p.timestamp { font-weight: bold; text-transform: uppercase; color: #6e9db0; margin-bottom: 2px; }
.publicationSideInfo p.publicationType { color: #999999; margin-bottom: 0; }
.publicationsLayout h1 { margin-bottom: 0; }
.publicationsLayout div.section div.details h3 { color: #395465; font-weight: bold; text-transform: uppercase; }
.publicationsLayout div.section div.details p a { font-weight: bold; }
.publicationsLayout #sideNav ul { margin-bottom: 20px; }

/* news mods */
.newsSideInfo { float: left; width: 165px; padding-left: 7px; }
.newsSideInfo p.timestamp { font-weight: bold; text-transform: uppercase; color: #6e9db0; margin-bottom: 2px; }
.newsLayout h1 { margin-bottom: 0; }
.newsLayout #sideNav ul { margin-bottom: 20px; }
.newsLayout .newsHeading { border-bottom: 2px solid #716140; padding-bottom: 15px; margin-bottom: 10px; }
.newsLayout .newsHeading h1 { border-bottom: none; padding-bottom: 0; }
.newsLayout p.timestamp { font-weight: bold; text-transform: uppercase; color: #6e9db0; margin-bottom: 2px; }
.newsLayout p.category { color: #999; }
.newsLayout .content a { color: #575651; font-weight: bold; }
.newsLayout .content ul { margin-bottom: 16px; }
.newsLayout div.section div.details h3 { color: #395465; font-weight: bold; text-transform: uppercase; }
.newsLayout div.section div.details a { font-weight: bold; }
.newsLayout div.section div.details ul { margin-bottom: 13px; }
.newsLayout div.section div.details p.more { margin-top: 13px; }
.newsLayout div.section div.details p.more a { display: inline-block; text-decoration: none; padding-right: 15px; height: 16px; background: url('/images/blue_arrow.png') right center no-repeat; color: #395465; font-weight: bold; }
.newsLayout div.section div.details p.more a:hover { color: #6e9db0; background: url('/images/blue_arrow_highlighted.png') right center no-repeat; }

/* table styling for news articles carried over from old system */
.newsLayout .content table { border-top: 1px solid #969696; border-bottom: 1px solid #969696; margin-bottom: 13px; }
.newsLayout .content table td { padding: 2px 1em 2px 1em; }
.newsLayout .content table tr.heading td { border-bottom: 1px solid #969696; background: #e0e0e0; font-weight: bold; }
.newsLayout .content table tr.odd td { background: #fff; }
.newsLayout .content table tr.even td { background: #f3f3f3; }
.newsLayout .content img { display: block; margin-left:auto; margin-right:auto; }
.newsLayout .content p.important { background-color: #e6dcc8; border: 1px solid #969696; padding: 5px; }

/* footer styles */
#footer { background: #e2e1dd; padding-top: 17px; position: relative; width: 100%; display: block; /*height: 156px;*/ margin-top: -174px; }
#footer p, #footer a, #footer h4 { color: #575651; }
#footer #footerLinks a { text-decoration: none; }
#footer #footerLinks a:hover { text-decoration: underline; }
#footer .details { padding-bottom: 20px; }
#footer .details .left { float: left; width: 200px; }
#footer .details .left .logo { margin-bottom: 14px; }
#footer .details .right { float: right; width: 700px; text-align: right; }
#footer .details .right ul.addresses li { display: inline-block; width: 235px; margin-left: 20px; text-align: left; }
#footer .details .right ul.addresses li h4 { font-size: 15px; margin-bottom: 18px; text-transform: uppercase; }
#footer #credits { background: url('/images/footer-lower-bg-repeater.gif'); padding: 8px 0; }
#footer #credits p { color: #fff; font-size: 12px; }
#footer #credits p a { color: #fff; text-decoration: underline; }
#footer #credits p.left { float: left; }
#footer #credits p.right { float: right; }

/* safari - webkit specific styles */
@media screen and (-webkit-min-device-pixel-ratio:0){
	#footer { margin-top: -169px; }
}